.step-1 .billto-shipto,
.step-1 .customer-comment,
.step-1 .terms-of-service,
#showButton1,
#showButton1.display-none,
#showButton2.display-none,
.step-1 tr.display-none,
#form-login,
.showLoginForm,
.step-1 #registred {
display: none;            
}                                             
#withRegButton.display-inline-block,
#withoutRegButton.display-inline-block,
#showButton1.display-inline-block {
display: inline-block;
}    
.step-1 .checkout-button-top .terms-of-service,
.step-1 .tos,
.step-4 .checkout-button-top .terms-of-service,
.step-4 .tos {
position:absolute;
top:-20000px;
}    
#fieldsetUserFrom.show  {
position: relative;
top: 0px;
}
#registred p {
margin:0;
}
#registred {
padding: 20px;
}
.showLoginForm,
#showButton1,
#showButton2 {
cursor: pointer;
}                   
.withoutReg .joomlaCoreField   {
display: none;
} 
.showButtons {
position: absolute;
top: 10px;
left: 350px;
}
.cart-summary td.total-price {
padding-top: 20px !important;
}
.showLoginForm {
font-weight: bold;
color: #94CB39;
}
[for^="toggler"] {
cursor: pointer;
font-size: 15px;
font-weight: bold;
line-height: 40px;
}
[for^="toggler"]:hover {
text-decoration:underline;
}     
#STsameAsBT {
float: left;
margin-right: 10px;
}
.values {
/*clear: both;*/
}
.cart-steps {
overflow: hidden;
padding: 10px 0 10px 0px;
}
.cart-steps .cart {
padding: 5px 0 5px 0px;
float: left;
margin-right: 40px;
font-weight: bold;
font-size: 17px;
clear: none;
border: none;
text-transform: uppercase;
opacity: 0.4;
}
.cart-steps .cart.current {
opacity: 1;
}
.cart-steps .cart div {
float: left;
width: 23px;
height: 23px;
background: #000; /*#7393AC;*/
color: #ffffff;
font-weight: bold;
text-align: center;
line-height: 23px;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
margin-right: 4px;
}
.cart-steps .cart.current div {
  color: #ffffff;
  background: #000;
}

.cart-steps .cart span {
padding-top: 2px;
display: block;
float: left;
color: inherit;
}
.cart-steps .cart.current span {


}
.cart-shipmentname,
.cart-paymentname {
  font-weight: bold;
  padding-right: 0px;
}
.cart-shipmentchange,
.cart-paymentchange {
  font-size: 12px;
}
.shipment_payment_buttons .shipment {
float:right !important;
}
.step-4 .vm-button-correct, .step-4 .vm-button-correct span {
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}
#login_stretcher,
#register_stretcher {
  font-size: 13px;
}
#register_stretcher form {
padding-top:20px;
}
#register_account_row input#register_account {
  margin: 5px;
}
#register_account_row label {
  padding-top: 5px !important;
}  
.adminform.user-details label.agreed {
width: 235px;
text-align: left;
padding-top: 5px;
}
.control-buttons .butts {
width: 100%;
text-align: center;
position: relative;
}
.control-buttons .butts #continue {

}
.control-buttons button.default-reset {
position: absolute;
left: 0;
}
textarea.customer-comment {
width: 99%;
margin-bottom: 15px;
}
.customer-comment {
text-align: left;
}
.shipment-radio {
float: left;
margin-right: 160px;
}
.shipment_payment_buttons {
clear: both;
margin-top: 20px;
}
.button.vm-button-correct.shipment-cancel {
float: left; 
}
table.user-details {
width: 100%;
} 
td.key {

float: right;
padding-top: 5px;
text-align: right;
width: 133px;
}   
.shipment-radio input, .shipment-radio label, .payment-radio input, .payment-radio label {
float: left;
text-align: left;
}  
.shipment-radio input, .payment-radio input {
clear: both;
}      
.com-login .leftblock {
float: left;
}
.com-login #com-form-login-remember {
margin: 0px 0 0 10px;
}
.com-login #com-form-login-remember label {
float:right;
}      
.username_label {
display: inline-block;
}
#com-form-login-remember .remember {
display: block;
margin-top: 20px;
margin-left: 5px;
}
#toggler1,
#toggler2{
margin-bottom: 5px;
float: left;
margin-top: 12px;
margin-right: 10px;
}    
.shipment-radio h5,
.payment-radio h5 {
margin-bottom: 10px
}
#virtuemart_country_id {
width: 220px;
}
.cart-summary .cart-images {
display: none;
}
.values.vm2-username,
.values.vm2-username + br.clear,
.values.vm2-name,
.values.vm2-name + br.clear {
display: none;
}
.finalPrice .PricesalesPrice {
font-size: 20px;
} 
.vmicon, .vmiconFE {
box-shadow: none;
} 
/* validace */
.vmFormError{
    padding: 0px 5px;
    margin: 0px 8px;
    z-index: 55555;
    background: #fff;
    border: 1px solid red;
    border-radius: 4px;
    box-shadow: 0 0 15px #999;
}
.vmFormError p{
    display: block !important;
    color: black;
}
.vmFormError :before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: -8px;
    top: 15px;
    border: 4px solid;
    border-color: red red transparent transparent;
}
               
/* Péťa css - pouze košík, a pouze umístění prvků */

.sectiontableentry2.coupons input{
float:left;
}
.sectiontableentry2.coupons span.details-button {
display:block;
float:left;
overflow:hidden;
margin-top:0px;
margin-left:0;
}
.sectiontableentry2.coupons span.details-button input {
margin-top:12px;
}

/* Péťa css end*/     

/* user profile */
.buttonBar-right {
  text-align: right;
  width: auto;
  float: right;
  padding-top: 20px;
}          

.step-2 .registrationForm {
border-top: 1px solid #eee;
padding-top: 10px;  
margin-top:10px;
height:580px;
}
.step-1 .cart-steps, .step-3 .cart-steps, .step-4 .cart-steps{
padding-bottom:20px;
border-bottom:1px solid #eee;
}
.cart-summary form.inline {
float:left;
}
.cart-summary form {
margin-bottom:0;
}
.cart-summary a.cart-shipmentchange.change {
text-decoration:underline !important;
font-size:14px;
}
.step-3 h1{
margin:20px 0;
}
.step-3 #userForm fieldset br {
display:none;
}
#register_stretcher .control-buttons #withRegButton, #login_stretcher #com-form-login-remember .default, #register_stretcher #withoutRegButton {font-size:12px;font-weight:700;display:inline-block;text-decoration:none;color:#777;}
#register_stretcher .control-buttons #withRegButton, #login_stretcher #com-form-login-remember .default, #register_stretcher #withoutRegButton {background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:6px 12px 3px;}

.step-2 .control-buttons .butts {
margin-top:-15px;
margin-bottom:15px;
height:50px;
}
.step-2 #agreed_field {
width:244px !important;
}
.logfields, #com-form-login-remember {
float:left;
}
.lostpassword, .lostname {
float:left;
clear:both;
text-decoration:underline;
}

#login_stretcher #com-form-login-remember .default {
height:65px !important;
}
#com-form-login-remember #remember {
margin-left:10px;
margin-top:-5px;
}
#register_stretcher  .user-details {
margin-left:0px;
}
#register_stretcher table.user-details input {
width:287px;
}
.stretcher.nakup #withRegButton{
margin-left:3px;
}

.fixed.reklama.bottom-100 {
	position: fixed;
	bottom: -1px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #ffd439;
	height: 100px;
	z-index: 9999;
	border-top: 1px solid #cfe29b;
}
.fixed.reklama.bottom-100 .banneritem,
.reklama.visible-phone {
	text-align: center;
}

